/*---------- NAVLINKS ---------- */
.fruitrack {display:flex;}

.nutbar {
    margin-left:calc(var(--Nav-Links-Border-Size) * 2);
    width:calc(var(--Nav-Links-Icon-Size) + (var(--Nav-Links-Border-Size) * 2));
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Border-Medium-1);
}

.crispalou {
    margin-left:var(--Nav-Links-Border-Size);
    width:calc(var(--Nav-Links-Icon-Size) + (var(--Nav-Links-Border-Size) * 2));
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Border-Light);
    border-left:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-1);
    border-right:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-1);
}

.nut {
    width:var(--Nav-Links-Border-Size);
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Border-Medium-1);
}

.darknut {
    width:var(--Nav-Links-Border-Size);
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Border-Dark);
}

.papaya, .darkpapaya {
    width:calc(var(--Nav-Links-Icon-Size) + (var(--Nav-Links-Border-Size) * 2));
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Background);
    border-left:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Light);
    border-right:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Light);
}

.darkpapaya {
    border-left:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-2);
    border-right:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-2);
}

.yaku {
    margin-left:var(--Nav-Links-Border-Size);
}

.yakult {
    width:calc(var(--Nav-Links-Icon-Size));
    height:var(--Nav-Links-Border-Size);
    background:var(--Nav-Links-Border-Medium-2);
    border-left:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-1);
    border-right:var(--Nav-Links-Border-Size) solid var(--Nav-Links-Border-Medium-1);
}

.nutbar.dark {
    background:var(--Nav-Links-Border-Dark);
}
